Figure - Bug #118481
2023-06-03 11:02 - CDTS_Test 0 0 O

Status: CLOSED Start date: 2023-06-03
Priority: Normal Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: AUDIO-FW Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 0 0 001.00.0100.c103 O O [0 03.02.0086.C14
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1 - 2023-06-03 11:05- CDTS_Test 0 0 O
- Status changed from New to RESOLVED
- Assignee changed from Multimediall -RD3_TSCD O O O to CDTS_Test 0 O O

#2 - 2023-06-03 11:05- CDTS_Test 0 0 O

2025-07-04 172



1179350 O

#3 - 2023-06-03 11:06 - CDTS_Test 0 OO0 O

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-03 11:06 - CDTS_Test 0 0 O
- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32477.zip 7.74 MB
